Subject: question for Chinese TeX users

From: "Stephen G. Simpson" <[email-masked]>
Date: Sun, 2 Dec 90 15:02:14 -0500

A question for Chinese TeX users:

I have been using J. B. Wang's Chinese TeX package for about a year.
It works fairly well, but it has one major problem.  Namely, although
it outputs only PostScript, it doesn't work with any of the widely
used DVI-to-PostScript programs.  Instead, it requires J. B. Wang's
specially hacked version of Dvi2ps, and unfortunately Wang's Dvi2ps
doesn't handle mathematical symbols correctly, nor is it compatible
with Psfig 1.2.  Does anybody know how to solve this problem?  If you
have any suggestions, please send me e-mail and I will summarize for
CCNET.

The cleaned-up Dvi2ps by Kevin Coombes is supposed to include the code
to support Chinese TeX.  But Kevin hasn't tested it, I can't get it to
work, and I don't know of anyone who can.  If you have done so, please
send me e-mail.

One last request.  If you know how to send e-mail to J. B. Wang,
please let me know.  The most recent address I have is
[email-masked], but e-mail sent there recently comes back
"user unknown".

Thank you.

Stephen G. Simpson

Internet: [email-masked]
Bitnet: T20@PSUVM